Magick::backgroundColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| backgroundColorImage (const Color &color_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1274 of file STL.h.

## Constructor & Destructor Documentation

## backgroundColorImage()

Magick::backgroundColorImage::backgroundColorImage | ( | const Color & | color_ | ) |

Definition at line 1185 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::backgroundColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1189 of file STL.cpp.

References Magick::Image::backgroundColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp